Kerbal Space Program - Bug #2331

Game froze when letting go of ladder over runway.
04/02/2014 09:08 PM - Aceius

Status: Closed Start date: 04/02/2014
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.23.5 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

I don't know whether or not it's related to the cornucopia of mods I'm running, or if it's something else. So I'm posting it anyway!
(there were no mod parts on the active vessel and it was the first vessel in the game)

History

#1 - 04/04/2014 02:08 AM - Kerolyov
- Category changed from Bug Tracker to Gameplay

Thanks for posting.
Can you try and replicate this bug with all mods uninstalled? The bugtracker is only for bugs in unmodded KSP installations. If you can uninstall all

your mods then replicate the bug then please update this bugreport but also read
http://forum.kerbalspaceprogram.com/threads/3610-Bug-Reporting-Guidelines-Bug-Tracker before reporting. Thanks!

If you can save the game just before the bug occurs and attach the savefile (persistent.sfs or quicksave.sfs) and maybe the craft file that will really
help the test team and squad isolate your issue.

You can get more help from the support forum http://forum.kerbalspaceprogram.com/forums/58-Support-Bugs

#2 - 04/05/2014 02:37 AM - Kerolyov

- Status changed from New to Need More Info

#3 - 07/27/2015 06:05 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#4 - 07/17/2016 09:36 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#5 - 08/09/2016 10:39 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

Files

crash.dmp 131 KB 04/02/2014 Aceius
error.log 44.1 KB 04/02/2014 Aceius
output_log.txt 1.23 MB 04/02/2014 Aceius
report.ini 1.06 KB 04/02/2014 Aceius
